Subject: Re: [ANNOUNCE] d80211 based driver for Intel PRO/Wireless 3945ABG

From: "Hesse, Christian" <[email-masked]>
Date: Sat, 10 Feb 2007 14:23:55 +0100

On Friday 09 February 2007 22:12, James Ketrenos wrote:
> We are pleased to announce the availability of a new driver for the
> Intel PRO/Wireless 3945ABG Network Connection adapter.

Wow, great news on this rainy saturday! ;-)

The driver works perfectly, I'm writing this mail via wireless link. However 
there are two things to note:

The driver generates two network devices. The second one is for promicious 
mode? Is there any chance to disable the interface? ifrename renamed the 
wrong one to wlan0 and I had to tell my system to use eth1 for the wireless 
connection.

Second problem is that I can't unload the module. I get the message "FATAL: 
Module iwlwifi is in use." even if both interfaces are down.
-- 
Regards,
Chris